import e from "./_freeGlobal.js";
//#region ../../node_modules/lodash-es/_nodeUtil.js
var t = typeof exports == "object" && exports && !exports.nodeType && exports, n = t && typeof module == "object" && module && !module.nodeType && module, r = n && n.exports === t && e.process, i = function() {
	try {
		return n && n.require && n.require("util").types || r && r.binding && r.binding("util");
	} catch {}
}();
//#endregion
export { i as default };
